/* No comment provided by engineer. */
"Default display" = "預設顯示";

/* No comment provided by engineer. */
"Default display changed to %@" = "預設顯示已變更為 %@";

/* Notification posted by GrowlMenu when the display style changes */
"Display changed" = "已變更顯示";

/* No comment provided by engineer. */
"Don't show notifications, but still log them" = "不要顯示通知，但仍進行記錄";

/* No comment provided by engineer. */
"Hide Status Item" = "隱藏狀態項目";

/* No comment provided by engineer. */
"Hide this status item" = "隱藏此狀態項目";

/* No comment provided by engineer. */
"Log only, don't display" = "隱藏通知";

/* No comment provided by engineer. */
"Open Growl Preferences..." = "打開 Growl 偏好設定⋯";

/* No comment provided by engineer. */
"Open the Growl preference pane" = "打開 Growl 偏好設定面板";

/* No comment provided by engineer. */
"Restart Growl" = "重新啟動 Growl";

/* No comment provided by engineer. */
"Set the default display style" = "設定預設顯示樣式";

/* No comment provided by engineer. */
"Start Growl" = "啟動 Growl";

/* No comment provided by engineer. */
"Sticky Notifications" = "暫留通知";

/* No comment provided by engineer. */
"Stop Growl" = "停止 Growl";

/* No comment provided by engineer. */
"Toggles the sticky notification state" = "切換暫留通知狀態";